<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <header>
        <h1>Zuitt IT Solution</h1>
    </header>

    <main>

        <section>
            <h2>Products Offered</h2>

            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Desription</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369;500.00</td>
                        <td>Package include a fully functional website with desired specifications</td>
                    </tr>

                    <tr>
                        <td>Premium</td>
                        <td>&#8369;1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also inclides site support and maintainace.
                        </td>
                    </tr>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is include of charge</th>
                    </tr>
                </tfoot>
                </tbody>
            </table>
        </section>

        <br>
        <hr>

        <section>
            <h2>Contact Form</h2>

            <form action="https://www.google.com/">
                <label for="first_name">First Name:</label> <br>
                <input type="text" name="first_name" id="first_name" required autocomplete> <br>

                <label for="last_name">Last Name:</label> <br>
                <input type="text" name="last_name" id="last_name" required autocomplete> <br>

                <label for="contact">Contact Number:</label> <br>
                <input type="text" name="contact" id="contact" required autocomplete> <br>

                <label for="service">Service Type:</label> <br>
                <select name="service" id="service">
                    <option value="none" selected disabled></option>
                    <option value="frontend">Frontend Programming</option>
                    <option value="backend">Backend Programming</option>
                    <option value="fullstack">Fullstack Programming</option>
                </select> <br>

                <label for="">Prepared Contact:</label> <br>

                <input type="checkbox" name="contact" id="email" value="email">
                <label for="email">Email</label> <br>

                <input type="checkbox" name="contact" id="phone" value="phon">
                <label for="phone">Phone</label> <br>

                <label for="">Package:</label> <br>
                <input type="radio" name="pkg" id="pkg_basic" value="yes" required>
                <label for="pkg_basic">Basic</label> <br>

                <input type="radio" name="pkg" id="pkg_premium" value="pkg_premium" required>
                <label for="pkg_premium">Premium</label> <br>

                <br>
                <label for="notes">Notes:</label><br>
                <textarea name="notes" id="notes" rows="5"></textarea> <br>
                <br>
                <button type="submit">Submit</button>
                <br>
                <button type="reset">Reset</button>
            </form>

        </section>

    </main>



</body>

</html>